define({
  "_widgetLabel": "Ominaisuustaulu",
  "_featureAction_ShowRelatedRecords": "Näytä liittyvät tietueet",
  "_featureAction_ViewInTable": "Näytä ominaisuustaulukossa",
  "ok": "OK",
  "cancel": "Peruuta",
  "unsupportQueryWarning": "Karttatason on tuettava kyselytoimintoa, jotta karttatason voi näyttää Ominaisuustietotaulu-pienoisohjelmassa. Varmista, että palvelun kyselyominaisuus on käytössä.",
  "exportMessage": "Vie dataa CSV-tiedostoon?",
  "exportFiles": "Vie CSV-tiedostoon",
  "exportSelected": "Vie valittu kohde CSV-muotoon",
  "exportAll": "Vie kaikki CSV-muotoon",
  "options": "Valinnat",
  "zoomto": "Tarkenna kohteeseen",
  "highlight": "Korosta grafiikkaa",
  "selectAll": "Valitse tietueita kaikilta sivuilta",
  "selectPage": "Valitse tietueita nykyiseltä sivulta",
  "clearSelection": "Tyhjennä valinnat",
  "selectionHandleLabel": "Valintakahva",
  "selectionHandleDescription": "Korosta kohteet kartalla painamalla ENTER- tai välilyöntinäppäintä",
  "filter": "Suodata",
  "setFilterTip": "Määritä suodattimet oikein.",
  "noFilterTip": "Jos suodatinlausekkeita ei määritetä, kyselytehtävä luetteloi kaikki määritetyn tietolähteen kohteet.",
  "filterByExtent": "Suodata kartan laajuuden mukaan",
  "showSelectedRecords": "Näytä valitut tietueet",
  "showAllRecords": "Näytä kaikki tietueet",
  "showRelatedRecords": "Näytä liittyvät tietueet",
  "noRelatedRecords": "Liittyviä tietueita ei löytynyt",
  "highlightAllRecords": "Korosta kaikki kartan tietueet",
  "attachmentColumn": "Valokuvat ja tiedostot",
  "refresh": "Päivitä",
  "features": "kohteet",
  "records": "tietueet",
  "selected": "valitut",
  "transparent": "Läpinäkyvä tila",
  "indicate": "Paikanna valinta",
  "columns": "Näytä/piilota sarakkeet",
  "selectionSymbol": "Valintasymboli",
  "closeMessage": "Piilota taulukko (laajenna se uudelleen alareunasta)",
  "dataNotAvailable": "Data ei ole käytettävissä!<br>Yritä uudelleen napsauttamalla [Päivitä]-painiketta.",
  "openTableTip": "Avaa ominaisuustietotaulu",
  "closeTableTip": "Piilota ominaisuustietotaulukko",
  "sortAsc": "Lajittele nousevasti",
  "sortDes": "Lajittele laskevasti",
  "statistics": "Tilastotiedot",
  "attachments": "Liitteet",
  "files": "tiedostot",
  "keepRichTextLabel": "Säilytä RTF-muoto",
  "whatsThis": "Mikä tämä on?",
  "richTextMessage": {
    "explanatoryText": {
      "line1": "${layerName} sisältää seuraavat RTF-kentät: ",
      "line2": " jotka voivat sisältää tekstinmuotoilutyylejä, kuten fontteja, värejä tai tekstin kokoja.",
      "line3": "Kun tiedosto viedään CSV-muotoon, muotoilutyylit säilytetään HTML-tunnisteina. Voit määrittää, ettei RTF-muotoja säilytetä, poistamalla Säilytä RTF-muoto -valintaruudun valinnan."
    },
    "example": {
      "label": "Esimerkki:",
      "scenarios": {
        "first": "viedään oletusarvoisesti seuraavana tekstinä:",
        "second": "ja seuraavana tekstinä ilman RTF-muotoa:"
      }
    }
  },
  "noTablesAvailable": "Näytettäviä taulukoita ei ole.",
  "checkConfigutationToSelectLayers": "Valitse karttatasot siirtymällä pienoisohjelman asetussivulle.",
  "checkLayerListToSelectLayers": "Ominaisuustietotaulu on synkronoitu kartan näkyvien karttatasojen kanssa. Voit vaihtaa karttatasojen näkyvyyttä pienoisohjelman, kuten karttatasojen luettelon, avulla.",
  "rowHeaderColumnTitle": "Rivi ${layerName}, osoitettu hiirellä, valitse osoitetut rivit painamalla Enter-näppäintä"
});